{
  "verseBefore": "Te tameeng tyauq apok rôp kadrôp tachơơl hlê muuyq dro khơl ka-raq leq atoh leh e vaar long pe dro dơơp xnưk.",
  "verseAfter": "Te tameeng tyauq apok rôp kadrôp tachơơl hlê muuyq dro khơl drah lơơk, đơu atoh leh e vaar long pe dro dơơp xnưk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 19,
  "modifiedTimestamp": "2023-06-02T03:07:34.525Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
